@import url('//fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');



@font-face {
  font-family: Bodoni Moda;
  src: url(https://www.limelushclinic.com/stylesheet/badoni-main-font.TTF);
}


* {
  font-family: Bodoni Moda;
  /* font-family: "Montserrat", sans-serif */
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

::selection {
  background-color: var(--main-color);
  color: var(--third-color);
}

a {
  text-decoration: none !important;
}

.owl-dots {
  position: relative;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 0px;
  text-align: left !important;
  display: flex;
  margin-top: 0px;
  overflow: hidden;
}

.owl-dot {
  width: 100% !important;
  height: auto;
}

.owl-dots button span {
  background: #d2d2d2;
  height: 2px !important;
  width: 100% !important;
  display: block;
  border-radius: 0 !important;
  margin: 0 !important;
}

.goldencolor .owl-theme .owl-dots .owl-dot.active span,
.goldencolor .owl-theme .owl-dots .owl-dot:hover span {
  background: linear-gradient(to right, #fec882, #b0771d, #ffe4b4, #d09545) !important;
}

.owl-stage {
  padding-left: 0px !important;
}


:root {
  --main-color: #0f3c38;
  --second-color: #000;
  --third-color: #fff;
  --bg1: #f9fafc;
  --bg2: #262626;
  --bg3: #f8f8f8;
  --gradient: linear-gradient(#8cb7b1ae 56%rgba(98, 142, 136, 0.589)88 100%);
  --gradient1: linear-gradient(to bottom,
      rgba(0, 0, 0, 0.8) 100%,
      rgba(63, 61, 61, 0.6) 78.9%);
}

.w-90 {
  width: 90%;
}

.w-80 {
  width: 80%;
}

.w-70 {
  width: 70%;
}

.w-60 {
  width: 60%;
}

/* Font sizes for headings and paragraph */
h1 {
  font-size: 3.6rem;
  /* 36px */
}

h2 {
  font-size: 3rem;
  /* 30px */
}

h3 {
  font-size: 2.4rem;
  /* 24px */
}

h4 {
  font-size: 2rem;
  /* 20px */
}

h5 {
  font-size: 1.8rem;
  /* 18px */
}

h6 {
  font-size: 1.6rem;
  /* 16px */
}

p {
  font-size: 1.6rem !important;
  font-family: "Montserrat", sans-serif
    /* 16px */
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

/* heading div */

.heading {
  width: 100%;
  height: auto;
  margin-bottom: 3rem;
  text-align: center;
}

h3.title {
  font-family: Bodoni Moda;
}


h3.title,
p.subtitle {
  display: block;
  font-size: 3rem;
  color: var(--second-color);
  margin: 1rem auto;
}

p.subtitle {
  font-size: 1.5rem;
}


.text-center {
  width: 100%;
  text-align: center;
}

.color-white {
  color: var(--third-color) !important;
}


.bg {
  background-image: url("https://www.limelushclinic.com/media/main-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.background {
  background-color: var(--bg3);
}

/* header section */

.header {
  display: block;
  width: 100%;
  background: var(--bg1);
}

/* topbar menu */

.topbar {
  width: 100%;
  height: auto;
  background-color: var(--main-color);
  padding: 0.5rem 0;
}

.topbar-flex {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  padding: 0.5rem 0;
  gap: 15px;
}

.top-bar-cta {
  width: auto;
  display: flex;
  align-items: center;
}

.top-bar-cta ul {
  display: flex;
  align-items: center;
  gap: 15px;
  padding-left: 0 !important;
  margin-bottom: 0 !important;
}

.top-bar-cta ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-size: 1.2rem;
  color: var(--third-color);
  font-family: "Montserrat", sans-serif;
   font-weight: 500;
  letter-spacing: 0.1rem;
}


.top-bar-cta ul li a i {
  font-size: 1.3rem;
  margin-right: 0.5rem;
}

.social-media ul {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 0 !important;
}

.social-media ul li a {
  color: inherit;
  font-weight: bold;
}

.social-media ul li {
  font-size: 1.3rem;
  width: 30px;
  height: 30px;
  background-color: var(--third-color);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.5s ease;
}

.social-media ul li a i {
  color: var(--main-color);
}

.social-media ul li:hover {
  background-color: var(--second-color);
}

.social-media ul li:hover a i {
  color: var(--third-color) !important;
}

/* topbar end */

.header-row {
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content:space-between;
  padding: 1rem 0;
  gap:10px;
}

.v-center {
  align-items: center;
}

/* logo menu */

.header .item-left {
  flex: 0 0 5%;
}

.header .logo a img {
  width: 200px;
  height: auto;
}

/* menu center */
.header .item-center {
  flex: 0 0 60%;
  justify-content: flex-end;
}

/* menu right */

.header .item-right {
  flex: 0 0 20%;
  display: flex;
  justify-content: flex-end;
}

.header .menu>ul {
  width: 100%;
  text-align: right;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.header .menu>ul>li {
  display: inline-block;
  line-height: 7rem;
  margin-left: 2rem;
  text-align: left;
}


/* main menu */

.header .menu>ul>li>a {
  font-size: 1.3rem;
  font-weight: 400;
  color: var(--second-color);
  position: relative;
  transition: color 0.3s ease;
  font-weight: 800;
  letter-spacing: 0.1rem;
  /* font-family: "Bodoni Moda", serif; */
  font-family: "Montserrat", sans-serif;
   text-transform: uppercase;
}

.header .menu>ul>li .sub-menu {
  position: absolute;
  z-index: 400;
  background-color: var(--bg1);
  box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
  padding: 2rem 3rem;
  transition: all 0.3s ease-in-out;
  margin-top: 2.5rem;
  opacity: 0;
  visibility: hidden;

}

.menu-item-has-children i {
  margin-left: 0.5rem;
}

/* cta menu  */

.cta-button {
  width: auto;
  height: auto;
}

.cta-button .cta-primary {
  display: inline-block;
  padding: 10px 10px;
  background-color: none;
  color: var(--second-color);
  font-family: "Josefin Sans", sans-serif;
  font-weight: 700;
  font-size: 1.3rem;
  transition: all 0.5s ease;
  text-align: center;
  border: 2px solid var(--main-color);
  border-radius: 5px;
  text-transform: uppercase;
}

.cta-button .cta-primary:hover {
  background-color: var(--main-color);
  color: var(--third-color) !important;
}

/* menu offer */
.menu-offer-banner,
.offer-menu-img {
  width: 100%;
  height: auto;
  display: none;
}

.offer-menu-img img {
  width: 100%;
  height: auto;
}

/* --------------------------------------------------------------- */

.header .menu>ul>li .sub-menu>ul>li {
  line-height: 1 !important;
}

.header .menu>ul>li .sub-menu>ul>li>a {
  display: inline-block;
  padding: 1rem 0;
  font-size: 1.5rem;
  color: #555555;
  transition: color 0.3s ease;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--third-color);
}

.header .menu>ul>li.menu-item-has-children:hover .sub-menu {
  margin-top: 0;
  visibility: visible;
  opacity: 1;
  background-color: #39655f;
}

.header .menu>ul>li .single-column-menu {
  min-width: 280px;
  max-width: 350px;
}

.single-column-menu ul{
    padding:0px !important;
}
.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li {
  line-height: 1;
  display: block;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
  padding: 1rem 0;
  display: inline-block;
  font-size: 1.5rem;
  /* color: #555555; */
  color: var(--third-color);
  transition: color 0.3s ease;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>.menu-img {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>.menu-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 2s ease;
}

.menu-img:hover img {
  transform: scale(1.5);
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>.menu-img .text-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  background: var(--gradient);
  display: grid;
  place-content: center;
  place-items: center;
  text-align: center;
  line-height: normal;
  color: var(--third-color);
  gap: 1rem;
  padding: 0 2px;
  text-transform: capitalize;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>.menu-img .text-wrapper h6 {
  font-size: 2.5rem;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>.menu-img .text-wrapper h6 hr {
  width: 50%;
  height: 2px;
  /* color: var(--main-color); */
  color: var(--third-color);
  margin: auto;
  outline: none;
}

.header .menu>ul>li .sub-menu.mega-menu {
  left: 50%;
  transform: translateX(-50%);
}

.header .menu>ul>li .sub-menu.mega-menu-column-4 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 2rem 1.5rem;
  background-color: #39655f;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item {
  flex: 0 0 25%;
  padding: 0 3rem;
  text-transform: uppercase;
  border-right: 1px solid var(--third-color);
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item:nth-child(4) {
  border-right: none;
}


.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item ul {
  padding-left: 0px !important;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item .title {
  font-size: 2.5rem;
  /* color: var(--main-color); */
  color: var(--third-color);
  font-weight: bolder;
  line-height: 1;
  padding: 1rem 0;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item .title span {
  display: block;
  margin-top: 1rem
}

/* .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item .title img {
  width: 30px;
  height: 30px;
} */

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
  text-align: center;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a:hover,
.header .menu>ul>li .sub-menu>ul>li>a:hover,
.header .item-right a:hover,
.header .menu>ul>li:hover>a {
  color: #d59d50;
}

.mobile-menu-head,
.mobile-menu-trigger {
  display: none;
}

.sticky {
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: 9999;
  background-color: var(--bg1);
  animation: fadeInBackground 0.2s ease-in-out forwards;
}

@keyframes fadeInBackground {
  0% {
    opacity: 0.9;
    background-color: transparent;
  }

  100% {
    opacity: 1;
    background-color: var(--bg1);
  }
}


/* header section  */






/* banner */

.main-banner-container {
  width: 100%;
  height: auto;
}

.banner-img .mobile-size {
  width: 100%;
  height: auto;
  position: relative;
}

.banner-img img,
.mobile-size img {
  width: 100%;
  height: auto;
}

#mobile-size {
  display: none;
}


.sliderInsider,
.videoframecontainer,
.testimonialsSlidermain,
.whyLimelushslider {
  position: relative !important;
  width: 100%;
  height: auto;
}



.owl-prev,
.owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  font-size: 15px !important;
  border: 2px solid white !important;
  border-radius: 50% !important;
  color: white !important;
  transition: background 1s ease;
}

.owl-prev {
  left: 15px;
}

.owl-next {
  right: 15px;
}


.owl-prev:hover,
.owl-next:hover {
  background-color: var(--main-color) !important;
}

/* banner */

/* section */

section {
  width: 100%;
  height: auto;
  padding: 3rem 0;
}

/* section */


.slider-item-img {
  width: 100%;
  height: auto;
  position: relative;
}


/* usp section */


.uspContainer h3.title {
  margin-left: 0px !important;
}

.uspmainconatiner {
  background-color: var(--bg3);
}

.usp-box-flex {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.usp-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 1rem;
  height: auto;
  text-align: center;
}

.usp-box img {
  width: 50px;
  height: 50px;
}

.usp-box-content {
  width: 100%;
  color: var(--second-color);
  margin-top: 1.5rem;
}

/* usp section */



/* skin concern */


.home-slider-container {
  width: 100%;
  height: auto;
  margin: 3rem auto;
  padding: 0 0px !important;
}

.concernSlider {
  position: relative;
}


.home-slider-container .owl-prev,
.home-slider-container .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  font-size: 15px !important;
  border: 2px solid var(--main-color) !important;
  border-radius: 50% !important;
  color: var(--main-color) !important;
  transition: background 1s ease;
}


.home-slider-container.owl-prev {
  left: -15px;
}

.home-slider-container .owl-next {
  right: 15px;
}


.home-slider-container .owl-prev:hover,
.home-slider-container .owl-next:hover {
  background-color: var(--main-color) !important;
  color: var(--third-color) !important;
}

.slider-item-img {
  width: 100%;
  height: auto;
  margin: 0rem 0;
  position: relative;
}

.slider-item-img img {
  width: 100%;
  height: auto;
}

.concern-card2 {
  padding-top: 0px !important;
}

.concern-card2>.concern-card-inner img {
  margin-top: 0px !important;
}

.concern-card {
  width: 100%;
  height: auto;
  box-shadow: 2px 2px 2px 2px var(--bg1), 2px 2px 2px 2px var(--bg1);
  padding: 10px;

}

.concern-card-inner {
  width: 100%;
  height: auto;
  text-align: center;
  padding-bottom: 1rem;
}

.concern-card-inner img {
  width: 100%;
  margin: 1rem 0;
}

h4.concern-title {
  font-size: 1.8rem;
  color: var(--second-color);
}

.concern-card-inner p {
  color: var(--second-color);
  font-size: 1.3rem !important;
}


/* skin concern */





/* service- section*/

.service-card {
  width: auto;
  height: auto;
}

.goldencolor {
  padding: 0 100px !important;
}


/* treatment box */

.treatment-flex-box {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.treatment-card {
  width: 32%;
  height: auto;
  overflow: hidden;
  transition: all 0.5s ease-in;
  margin-bottom: 2rem;
  border-bottom: 5px solid transparent;
  transition: border 0.5s ease-in-out;
}

.treatment-card2 {
  width: 100%;
  height: auto;
  overflow: hidden;
  transition: all 0.5s ease-in;
  margin-bottom: 1rem;
  transition: border 0.5s ease-in-out;
  border-bottom: 8px solid;
  /* Border width */
  border-image: linear-gradient(to right, #fec882, #b0771d, #ffe4b4, #d09545) 1;
}

.treatment-box {
  width: 100%;
  height: 300px;
  position: relative;
}

.treatment-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 2s ease;
}

.treatment-card-absolute {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: linear-gradient(180deg,
      rgba(255, 255, 255, 0) 1%,
      rgba(27, 26, 40, 0.5) 80%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 20px;
  transition: all 0.4s ease-in-out;
  /* Smooth transition */
}

.treatmentname-flex {
  width: 100%;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  flex-shrink: 0;
  transition: all 0.4s ease-in-out;
  opacity: 1;
  transform: translateY(110px);
  padding: 1rem 0;
}

.treatmentname-flex img {
  width: 50px !important;
  height: 50px !important;
}

.treatmentname-flex h4 {
  font-size: 2rem;
  color: var(--bg1);
}

.treatmentname-flex h4 span {
  display: block;
}

.hover-treatmenttext {
  width: 100%;
  transition: all 0.3s ease;
  opacity: 0;
  transform: translateY(140px);
  color: var(--third-color);
  transition-delay: 0.2s;
}

.hover-treatmenttext  .cta-button .cta-primary{
  border-color: var(--third-color);
  color:var(--third-color);
}

.hover-treatmenttext p {
  font-size: 1.2rem !important;
  font-weight: 400;
  font-family: "Work Sans", sans-serif;
  line-height: 2rem;
}

.treatment-card-absolute:hover .treatmentname-flex {
  transform: translateY(0px);
}

.treatment-card-absolute:hover .hover-treatmenttext {
  transform: translateY(0px);
  opacity: 1;
}

.treatment-card:hover .treatment-box>img {
  transform: scale(1.1);
}

.treatment-card-absolute:hover {
  background: linear-gradient(180deg,
      rgba(27, 26, 40, 0) 1%,
      rgba(27, 26, 40, 0.8) 80%);
}

.treatment-card:hover {
  border-bottom: 5px solid var(--main-color) !important;
  transition: border 0.5s ease-in-out;
  /* Smooth border transition */
}

.treatment-card2:hover .treatment-box>img {
  transform: scale(1.1);
}



.goldencolor .owl-prev,
.goldencolor .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  font-size: 15px !important;
  border: 2px solid #ffe5b5 !important;
  border-radius: 50% !important;
  color: #ffe5b5 !important;
  transition: background 1s ease;
}

.goldencolor .owl-prev {
  left: -50px !important;
}

.goldencolor .owl-next {
  right: -50px !important;
}

.goldencolor .owl-prev:hover,
.goldencolor .owl-next:hover {
  background-color: var(--main-color) !important;
  color: var(--third-color) !important;
}

/* treatment box */

/* service-card */






/* homeform */

.homefomrconatiner .heading {
  margin-bottom: 2rem;
}

.home-form-img {
  width: 100%;
  height: 100%;
}

.home-form-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: bottom;
}

.homeform input,
.homeform select,
.homeform textarea {
  width: 100%;
  background: var(--bg1);
  border: none;
  padding: 10px 20px;
  font-size: 16px;
}

.homeform option {
  width: 100%;
  padding: 15px 20px;
  font-size: 16px;
  font-family: Montserrat Thin;
  font-weight: 100 !important;
  font-style: normal !important;
}

.homeform input[type="submit"] {
  background: linear-gradient(to right, #fec882, #b0771d, #ffe4b4, #d09545);
  font-weight: bold;
  font-size: 1.3rem;
  text-transform: uppercase;
  max-width: 250px;
}


/*form loader*/

.success-message {
  display: none !important;
  margin-top: 10px;
  color: white;
}

.show-important {
  display: block !important;
}

.loader {
  width: 30px;
  height: 30px;
  border: 5px solid #fa0;
  border-top: 5px solid tomato;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* homeform */



/* testimonialsSlider */

.testimonialsSlider .owl-item {
  /* opacity: 0.8 !important; */
  transition: all 0.5s ease !important;
}

.testimonialsSlider .center {
  opacity: 1 !important;
  transform: scale(1.1) !important;
}

.slider-innerbox {
  width: 100%;
  background: white;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.slider-innerbox img {
  width: 100%;
}

.testimonial-name {
  width: 100%;
  text-align: center;
  font-size: 2rem;
  color: var(--second-color);
}

.testimonial-name h4 {
  font-size: 2rem;
  font-family: Bodoni Moda;
}

.testimonial-name::after {
  content: "";
  display: block;
  width: 40%;
  height: 2px;
  margin: auto;
  background: var(--bg1);
}

.testimonial-content {
  color: var(--second-color);
  text-align: center;
  font-size: 1.4rem !important;
}

.testimonial-content span {
  display: block !important;
  color: var(--main-color);
  font-size: 1.5rem !important;
  font-weight: bold;
}


.videoframecol {
  width: 100%;
  height: auto;
  position: relative;
  height: 100%;
}

.videoframecol iframe {
  width: 100%;
  height: 250px;
}

.video-cap {
  width: 100%;
  height: auto;
  padding: 10px 0;
  text-align: center;
  font-size: 1.5rem;
  color: var(--third-color);
  border-top: 0px;
  border-left: 1px solid rgba(183, 183, 183, 0.36);
  border-right: 1px solid rgba(183, 183, 183, 0.36);
  border-bottom: 1px solid rgba(183, 183, 183, 0.36);
  backdrop-filter: blur(10px);
  background: rgba(0, 0, 0, 0.36);
  margin-top: -5px;
}

/* testimonialsSlider */



/* Our Skin & Hair Care Clinic Services */
.whyLimelushcrad {
  width: 100%;
  height: auto;
  position: relative;
}

.card-img-overlayimg {
  width: 100%;
  height: auto;
}


.card-img-overlayimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card-img-overlaytext {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(to top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 10%, rgba(255, 255, 255, 0) 100%);
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  text-align: center;
  transition: background 0.3s ease;
  padding: 0 30px;
}

.card-img-overlaytext h5 {
  font-size: 2rem;
  font-family: Bodoni Moda;
}

/* -------------------------- */



/* clinic gallery */


.clinic-img{
  width: 100%;
}

.clinic-img img{
  width: 100%;
}

/* FAQ Section  */

.accordion {
  width: 100%;
}

.at-tab {
  display: none;
  padding: 15px;
  border: 1px solid #dddddd;
  border-top: none;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  background-color: var(--bg1);
}

.at-title {
  cursor: pointer;
  background-color: var(--main-color);
  position: relative;
}

.at-title:after {
  content: "+";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  transition: all 0.3s ease;
  font-size: 3rem;
}

.at-title.active:after {
  content: "-";
  font-size: 5rem;
}

.at-item {
  border-radius: 5px;
  margin-bottom: 15px;
}

.at-title h4 {
  font-size: 18px;
  font-weight: 500;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 27px;
  margin: 0;
}

.accordion-header {
  text-align: center;
  background-color: #222222;
  color: var(--third-color);
  padding: 20px 0;
}


/* FAQ Section  */



/* blogs Section  */


.blogs-container {
  background-color: var(--bg3);
}

.blogs {
  background: var(--bg1);
}

.blogs h4 {
  font-size: 22px !important;
  font-weight: 600;
  font-family: Bodoni Moda;
}


.blogs-read {
  font-style: italic;
  display: inline;
  cursor: pointer;
}

/* blogs Section  */


/* footer */

.footer {
  width: 100%;
  height: auto;
  padding: 3rem 4%;
  background-color: var(--main-color);
}

.flex-footer {
  width: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 2.5rem 0;
}

.footer-item-logo {
  width: 25%;
  height: auto;
}

.footer-item-logo a img {
  width: 150px;
  height: auto;
}

.footer-item-logo .social-media {
  margin-top: 2rem;
}

.footer-item-logo .social-media ul {
  padding-left: 0rem !important;
}

.footer-item-clinic-text {
  width: 73%;
  height: auto;
}

.footer-item-clinic-text p {
  font-size: 1.6rem;
  color: var(--third-color);
  line-height: 2.5rem;
  font-weight: 350;
}

.footer-item {
  width: 19%;
  height: auto;
  padding: 0.5rem 0;
}

h4.footertitle {
  font-size: 2.5rem;
  color: var(--third-color);
  font-family: Bodoni Moda;
  width: 100%;
}

.footerlinks {
  width: 100%;
  height: auto;
  margin-top: 1.5rem;
  padding-left: 0px;
}

.footerlinks li {
  width: 100%;
  margin-bottom: 1rem;
  font-size: 1.6rem;
  font-weight: 400;
}

.footerlinks li a,
.footerlinks li span {
  color: var(--third-color);
  transition: all 0.5s ease;
}

.footerlinks li a i {
  color: var(--main-color);
  width: 20px;
  height: 20px;
  background: #fadb8d;
  border-radius: 50%;
  /* display: block; */
  text-align: center;
  font-size: 1rem;
  /* display: grid; */
  place-content: center;
}

.footer-item .footer-map {
  width: 100%;
  height: auto;
}

.footer-item .footer-map iframe {
  width: 100%;
  height: auto;
}


.footerliflex {
  width: 100%;
  display: flex;
  gap: 1rem;
}

.footerlinks li span {
  display: block;
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

hr {
  width: 100%;
  height: 1px;
  background-color: var(--second-color);
}

.sticky-cta {
  position: fixed;
  top: 50%;
  left: 0;
  width: auto;
  height: auto;
  z-index: 9999;
  overflow: hidden;
}

.sticky-cta-icon {
  width: auto;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  transition: all 1s ease-in-out;
}

.sticky-cta-icon i {
  width: 40px;
  height: 40px;
  background-color: var(--main-color);
  display: grid;
  place-content: center;
  text-align: center;
  color: var(--third-color);
  font-size: 20px;
  z-index: 99999999999999999999999;
  border-bottom: 1px solid var(--bg1);
  cursor: pointer;
}

.sticky-cta-icon:last-child i {
  border-bottom: none;
}

.cta-social {
  width: 0px;
  height: 40px;
  text-transform: uppercase;
  position: relative;
  transform: translateX(-150px);
  opacity: 0;
  background-color: #000;
  transition: all 1s ease-in-out;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 10px;
  color: white;
  border-bottom: 1px solid transparent;
  display: none;
}

.sticky-cta-icon:hover .cta-social {
  transform: translateX(0%);
  opacity: 1;
  z-index: 999;
  width: auto;
  display: flex;
  transition: all 1s ease-in-out;
}

/* ------------------------------------------------- */


/* copyright */

.copyright {
  width: 100%;
  height: auto;
  display: grid;
  place-items: center;
  text-align: center;
  padding: 1rem 0;
}

.copyright p {
  color: var(--third-color);
}

.copyright p span {
  margin: 0 0.5rem;
}



.scroll {
  position: fixed;
  bottom: 50px;
  right: 5%;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--main-color);
  mix-blend-mode: hard-light;
  color: var(--third-color);
  display: none;
  overflow: hidden;
  cursor: pointer;
  z-index: 9999999999999999;
}

.scroll div i {
  font-size: 1.4rem;
  color: var(--third-color);
  animation: move 0.5s linear infinite;
}

.scroll div {
  width: 100%;
  height: 100%;
  display: grid;
  place-items: center;
  align-content: center;
}


@keyframes move {

  0% {
    transform: translateY(-10px);
  }

  10% {
    transform: translateY(0px);
  }

}


/* --------------------------------------------------------------------- */

/* whatsapp widget */

.footer-mobile {
  display: none;
}


.whatsapp-widget {
  width: 300px;
  height: auto;
  position: fixed;
  bottom: 5%;
  left: 5%;
  z-index: 99999;
  overflow: hidden;
}

.whatsapp-widget-inner {
  width: 100%;
  height: 130px;
  box-sizing: 2px #c6c6c6;
  margin-bottom: 10px;
  background: #0a5f54;
  border-radius: 10px;
  display: none;
  position: relative;
  animation: whatsappanimation 0.5s linear;
  padding: 20px;
}

.aboutbrand {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

.brand-img {
  width: 50px;
  height: 50px;
  border: 2px solid var(--bg1);
  border-radius: 50%;
  background-color: var(--bg1);
  overflow: hidden;
}

.brand-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.brandname {
  width: auto;
  height: auto;
  color: var(--third-color);
}

.brandname h3 {
  font-size: 1.5rem;
  font-weight: 600;
}

.brandname p {
  font-size: 1rem !important;
}

.buttonlink {
  position: absolute;
  bottom: 0px;
  left: 0px;
  content: ' ';
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  overflow: hidden;
}

.buttonlink a {
  width: 100%;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  border: none;
  outline: none;
  cursor: pointer;
  color: grey;
}

.buttonlink a i {
  color: #4dc247;
  font-size: 1.8rem;
}


@keyframes whatsappanimation {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }

  50% {
    opacity: 50;

  }

  100% {
    opacity: 100;
    transform: translateY(0%);
  }
}

.whatsapp-widget-inner .close {
  position: absolute;
  top: 10px;
  right: 15px;
  content: ' ';
  cursor: pointer;
}

.whatsapp-widget-inner .close i {
  font-size: 15px;
  color: white;
}

.whatsappbutton {
  width: auto;
  height: auto;
}

.whatsappbutton button {
  padding: 10px 25px;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background-color: #4dc247;
  color: white;
  border: none;
  outline: none;
  border-radius: 10px;
  cursor: pointer;
}

.whatsappbutton button i {
  font-size: 20px;
  color: white !important;
}


/* footer */




/* breadcum */


.bread-crum {
  padding: 10px 0 !important;
}

.bread-crum a,
.bread-crum span {
  margin-right: 10px;
  font-size: 1.3rem !important;
}

.bread-crum a {
  margin-right: 0px;
  color: var(--bg2) !important;
}

.bread-crum .bread-cum-active {
  color: var(--main-color) !important;
}

/* breadcum */

/* ----------------------------------------------------------- */



/* appointment section */

main {
  width: 100%;
  height: auto;
}


/* service-hero add by rupesh */

.service-text-wrapper {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: left;
  flex-wrap: wrap;
  padding-right: 50px;
}

.content-heading {
  width: 100%;
  height: auto;
  margin: 1rem auto;
}

.content-heading h5 {
  width: 100%;
  height: auto;
  display: block;
  font-size: 3rem;
  color: var(--third-color);
}

.content-heading h5,
.content-heading h5 span {
  font-family: Bodoni Moda;
}

.content-heading h5 span {
  display: block;
}



.service-text-wrapper p {
  color: var(--third-color);
}


.golden-cta-btn {
  width: auto;
  height: auto;
  margin: 1rem 0;
}

.golden-cta-btn a {
  color: var(--second-color);
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  font-size: 1.5rem;
  padding: 10px;
  background: linear-gradient(to right, #fec882, #b0771d, #ffe4b4, #d09545);
}



.service-mainimg{
  width: 100%;
  height: 100%;
}

.service-mainimg img{
  width: 100%;
}


/* before -after slider  */


.before-afterslider {
  width: 100%;
  height: auto;
  padding: 0 10px;

}

.before-after-inner{
  width: 100%;
  height: auto;
  text-align: center;
  padding-bottom: 1rem;
}

.concern-card-inner img {
  width: 100%;
  margin: 0rem 1rem 1rem 1rem;
}


.servieul{
    width:100%;
    max-width: 400px;
    margin:2rem auto;
}

.servieul ul{
    width:auto;
    height:auto;
}

.servieul ul li{
    margin-bottom:1rem;
    font-size: 1.6rem ;
}


.servieul ul li i{
    margin-right:5px;
}

/* --------------------------------------------------------------------------- */




/* service-icon */

.service-icon-card {
  width: 100%;
  height: auto;

}

.service-icon-icon-img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 10px 40px 0px rgba(27, 27, 27, 0.75);
  -moz-box-shadow: 0px 10px 40px 0px rgba(27, 27, 27, 0.75);
  box-shadow: 0px 10px 40px 0px rgba(27, 27, 27, 0.75);
}

.service-icon-icon-img img {
  width: 100%;
  height: auto;
}

.service-icon-icon-p {
  width: 100%;
  height: auto;
  margin-top: 10px;
  text-align: center;
}

.service-icon-icon-p p {
  font-size: 1.5rem !important;
  color: var(--third-color);
}

.service-icon-icon-p p span {
  display: block;
}


/* process-stripe */


.process-stripe {
  background-color: var(--main-color);
  padding: 10px;
  font-size: 1.4rem;
  text-align: center;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.process-stripe span {
  padding: 0 5px;
  color: var(--third-color);
}

.process-stripe span:nth-child(even) {
  color: #fadb8d;
  font-size: 2.5rem;
}





.process-icon-icon-img {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  margin-bottom: 10px;
  border-radius: 50%;
  overflow: hidden;
}

.process-icon-icon-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.process-icon-icon-p {
  width: 100%;
  height: auto;
  margin-top: 10px;
  text-align: center;
}

.process-icon-icon-p p {
  font-size: 1.3rem !important;
  color: var(--second-color);
  font-weight: bold;
}

.process-icon-icon-p p span {
  display: block;
}




/* tab bar */

.servicetabcontent {
  width: 100%;
  height: auto;
}


.servicetabcontent ul li {
  margin-bottom: 1rem;
  font-size: 1.5rem;
  font-weight: 500;
  list-style: square;
  list-style-position: inside;
}

/* tab bar */


/* risk & side effect */

.benefits-container{
  width: 100%;
  display: flex;
  gap: 20px;
}

.benefits-container img{
  width: 70px;
  height: 70px;
}

.benefits-content {
  padding-right: 10px;
}

.benefits-content h3{
  font-size: 2rem;
  color: var(--third-color);
}

/* service package card */



.packages-card {
  background-color: var(--main-color);
  padding: 50px;
  text-align: center;
  transition: transform 0.3s ease-in-out;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  min-height: 300px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.col-12.col-md-6.col-lg-4:first-child .packages-card::after {
  position: absolute;
  top: 10%;
  right: 0%;
  width: 1px;
  height: 80%;
  background-color: white;
  content: ' ';
}

.franchise-text {
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
  color: var(--third-color);
}

.packages-card-text h3 {
  font-size: 3rem;
  font-family: Bodoni Moda;
}

.packages-card-text p {
  font-size: 1.4rem;
  font-family: Bodoni Moda;
}

.packages-card-text h4 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

.tc p{
  font-size: 10px !important;
}


.packages-card:hover {
  transform: translateY(-1rem);
  color: var(--third-color) !important;
}

.box-bg {
  background-image: linear-gradient(135deg, #0f3c388f, #0f3c3813);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.9;

}

.box-inner-wrap {
  position: relative;
  overflow: hidden;
}

/* service package card */


/* service-cta-container */


.service-cta-container .heading {
  margin-bottom: 0rem !important;
  width: auto !important;
}

/* service-cta-container */

.appointment {
  width: 100%;
  background-color: var(--main-color);
  margin-bottom: 3rem;
}

.appointment .home-form-img {
  width: 100%;
  height: 450px;
}

.appointment .home-form-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}

.appointment-form {
  width: 80%;
  margin: 0 auto;
  margin-top: 2rem;
}



.appointment .heading {
  margin-bottom: 0px;
}

.appointment .form::placeholder {
  font-family: "Montserrat", sans-serif;
}

.appointment-form input,
.appointment-form select {
  border: none;
  padding: 0px 20px;
  height: 40px;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  background: var(--bg1);
  border: none;
}

.appointment-form select {
  width: 100%;
}

.appointment-form textarea {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  padding: 10px 20px;
}

.appointment-form input[type=submit] {
  width: 30%;
  background-color: #ebc282;
  font-weight: bold;
  text-transform: uppercase;
}


/* Benefit section start*/
.usp-box-content2 {
  width: auto;
  color: var(--second-color);
}

.usp-box-content h4 {
  font-size: 1.8rem;
}

.usp-box-content p {
  font-size: 1.5rem;
}

.usp-box-content2 h4 {
  font-size: 1.8rem;
}

.usp-box-content2 p {
  font-size: 1.5rem;
}




.bg-insider {
  width: 100%;
  height: auto;
  background-image: url("https://www.limelushclinic.com/media/main-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

}

.insider-pagelayout-div span {
  margin-right: 15px;
  font-size: 1rem;
}

.text-wrapper ul {
  margin: 0px;
  padding: 0px !important;
  padding-left: 15px !important;
}

.text-wrapper ul li {
  font-size: 1.6rem !important;
  font-family: "Montserrat", sans-serif;
   margin-bottom: 10px;
  list-style-type: disc !important;
}

/* Benefit section end */

/* treatment-step section start */

.treatment-step {
  background-image: url("https://www.limelushclinic.com/media/clinic-gallery/clinic-sec-26-1.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.treatment-step h3 {
  background-color: var(--main-color);
  color: var(--third-color);
  padding: 10px;
}

.step-number h4 {
  font-size: 2rem;
}

/* treatment-step section end */



/* about us */

/* dr -section */
.about-us-dr-img{
  width: 100%;
  height: auto;
}

.about-us-dr-img img{
  width: 100%;
}

.dr-text-content{
  width: 100%;
  height: auto;
  padding: 0 50px;
  text-align: center;
}

.founder-name-block h3 hr{
  display: block;
  width: 50px;
  height: 2px;
  background-color: var(--main-color);
  margin: auto;
}

.founder-name-block, .founder-poistion-block, .about-founder-block{
  display: block;
  width: 100%;
  margin-bottom: 2rem;
}

/* coming soon */

.coming-soon {
  width: 100%;
  background: 
    url(https://www.limelushclinic.com/media/main-banner/thankyou.png) no-repeat center/cover;
  padding: 200px 0;
}

.error404 {
  width: 100%;
  background: 
    url(https://www.limelushclinic.com/media/main-banner/error.png) no-repeat center/cover !important;
  padding: 200px 0;
}



.coming-soon-text {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.coming-soon-text h3.title {
  margin-left: 0px;
  color: var(--third-color);
  position: relative;
  margin-bottom: 2rem;
}

.coming-soon-text h3.title::after {
  position: absolute;
  bottom: -0rem;
  left: 0;
  content: ' ';
  width: 100px;
  height: 2px;
  background-color: var(--bg1);
}

.coming-soon-text .social-media {
  display: inline-block;
  width: 100%;
  margin-bottom: 2rem;
}

.coming-soon-text .social-media ul {
  padding-left: 0px;
}


/* franchise page */


.franchise-form {
  width: 100% !important;
}

.franchise-form input[type=submit] {
  width: 100% !important;
}


.business-setup,
.franchise-container {
  width: 100%;
  height: auto;
  padding: 3rem 0;
  background-color: #e3e3e3;
}

.franchise-container {
  background-image: url("https://www.limelushclinic.com/media/main-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: transparent;
}

.box {
  padding: 30px 10px;
  margin-bottom: 1rem;
}

.box-icon {
  width: 60px;
  height: 60px;
  background-color: var(--main-color);
  padding: 10px;
  border-radius: 50%;
  transition:  all 0.5s linear;
}

.box-icon img {
  width: 100%;
  height: 100%;
}

.box-icon:hover img{
  filter: invert(1);
}

.box-icon:hover{
  background-color: #f8f8f8;
  border: 1px solid var(--main-color);
}

.box-icon,
h4.box-title {
  margin-bottom: 1rem;
}

h4.box-title {
  font-size: 2.5rem
}

h4.box-title span {
  display: flex;
}

/* 

.franchise-card {
  background-color: #f8f9fa;
  padding: 50px;
  text-align: center;
  transition: transform 0.3s ease-in-out;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border: 2px solid var(--main-color);
  min-height: 300px;
  position: relative;
}

.franchise-text {
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
}

.franchise-text h3 {
  font-size: 3rem;
}

.franchise-text h4 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

.franchise-card:hover {
  transform: translateY(-1rem);
  color: var(--third-color) !important;
}

.box-bg {
  background-image: linear-gradient(135deg, #ff7e5f, #feb47b);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.9;

}

.box-inner-wrap {
  position: relative;
  overflow: hidden;
} */

/* franchise page */



/* policy-links */

.policy-links {
  background-color: #f8f9fa;
  width: 100%;
  height: auto;
}



.policy-links .heading {
  text-align: left;
}

.policy-links .heading hr {
  width: 100px;
  height: 2px;
  background-color: var(--main-color);
  border: 1px solid var(--main-color);
}

.text-wrapper{
  width:100%;
  height: auto;
}


/* policy-links */


/* contact Page */

.contact-us-bg {
  width: 100%;
  height: auto;
  padding: 30px 0;
  background: linear-gradient(rgba(58, 40, 40, 0.5), rgba(36, 8, 7, 0.5)),
    url(https://www.limelushclinic.com/media/clinic-gallery/clinic-bg.jpg) center/cover no-repeat;
}


.contact-us-bg .heading {
  margin-bottom: 0rem !important;
}

.contact-card {
  width: 100%;
  height: 100%;
  padding: 3rem;
}

.contact-card .loction-icon {
  width: 100%;
  height: auto;
}

.contact-card .loction-icon i {
  color: var(--main-color);
  font-size: 3.5rem;
}

.location-add {
  width: 100%;
  height: auto;
}

.contact-card .loction-icon,
.contact-card .location-add {
  margin-bottom: 1.5rem;
}

.location-add h4,
.social-media h4 {
  font-size: 2.5rem;
  margin-bottom: 1.5rem;
}

.location-add a {
  color: var(--main-color);
}

.contact-card .social-media ul {
  padding-left: 0px;
}

.google-map {
  width: 100%;
  height: 450px;
}

.google-map iframe {
  width: 100%;
  height: 100%;
}

/* contact Page */



/* video gallery page */

.gallery-section {
  background-color: #f8f9fa;
  width: 100%;
  height: auto;
}


.tab-button-container,
.tab-content-container {
  width: 100%;
  height: auto;
  padding: 20px 0 !important;
  padding-bottom: 0px !important;
}

.tab-button-container{
  padding-top: 0px !important;
}
.tab-button-container .nav {
  gap: 0rem !important;
  justify-content: center !important;
}

.tab-button-container .nav-pills .nav-link {
  background-color: none !important;
  font-family: "Montserrat", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  color: #000;
  padding: 10px 20px !important;
  border-bottom: 1px solid black !important;
  text-transform: uppercase;
}

.nav-underline .nav-link:focus,
.nav-underline .nav-link:hover {
  background-color: #ddd !important;
  border-bottom: 3px solid var(--main-color) !important;
}

.tab-button-container .nav-pills .nav-link.active{
   border-bottom: 3px solid var(--main-color) !important; 
}

.tab-button-container .nav-pills .nav-link.active {
  background-color: transparent !important;
}

.tab-button-container .nav-pills .nav-link.active:hover {
  background-color: #ddd !important;
}

.nav-pills {
  border-radius: 0px !important;
}

.nav-pills .nav-link {
  border-radius: 0px !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    color:var(--main-color) !important; 
}



.video-gallery-inner {
  width: 100%;
  aspect-ratio: 16/9;
}

.video-gallery-inner iframe {
  width: 100%;
  height: 100%;
}

.videodes {
  width: auto;
  height: auto;
  padding: 1rem 0;
  text-align: center;
  background-color: var(--main-color);
  color: var(--third-color);
}

.videodes p {
  margin-bottom: 0px;
  font-size: 1.4rem !important;
  text-transform: capitalize;
}


.clinic-gallery-inner {
  width: 100%;
  height: auto;
  position: relative;
}

.clinic-gallery-inner img {
  width: 100%;
  height: auto;
}



.fancybox__container {
  z-index: 99999999999999999999999999999999 !important;
}

/* video gallery page */